Zum Hauptinhalt springen
POST
/
v1
/
public
/
accounts
/
{account_id}
/
auth
/
invitations
/
{invitation_id}
/
resend
Einladung für Konto erneut senden
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/invitations/{invitation_id}/resend \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "locale": "<string>"
}
'
{
  "assignments": [
    {
      "assignment_kind": "<string>",
      "position": 123,
      "capability_key": "<string>",
      "grant_kind": "<string>",
      "group_id": "<string>",
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "resource_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "resource_type": "<string>",
      "role_key": "<string>"
    }
  ],
  "email": "<string>",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "permission_context": {
    "assigned_bundle_keys": [
      "<string>"
    ],
    "direct_capability_keys": [
      "<string>"
    ],
    "owner_assignments": [
      {
        "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
      }
    ],
    "resolved_capability_keys": [
      "<string>"
    ],
    "status": "active",
    "subject_id": "",
    "subject_type": "unknown"
  },
  "status": "<string>",
  "accepted_at": "2023-11-07T05:31:56Z",
  "accepted_subject_id": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "expires_at": "2023-11-07T05:31:56Z",
  "note": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorisierungen

Authorization
string
header
erforderlich

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Pfadparameter

invitation_id
string<uuid>
erforderlich
account_id
string<uuid>
erforderlich

Body

application/json

Anforderungsschema zum erneuten Senden einer ausstehenden Einladungs-E-Mail.

locale
string | null

Optional locale für transactional invitation email

Antwort

assignments
InvitationAssignmentResponse · object[]
erforderlich
email
string
erforderlich
id
string<uuid>
erforderlich
permission_context
PermissionInspectabilitySnapshot · object
erforderlich

Gemeinsamer Prüfbarkeits-Snapshot für die Benutzer-, Gruppen- und Einladungsverwaltung.

status
string
erforderlich
accepted_at
string<date-time> | null
accepted_subject_id
string | null
created_at
string<date-time> | null
expires_at
string<date-time> | null
note
string | null